 .u-section-1 {
  background-image: none;
  min-height: 202px;
}

.u-section-1 .u-group-1 {
  height: auto;
  width: calc(((100% - 1140px) / 2)  + 1090px);
  min-height: 169px;
  margin: 17px auto 17px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-1 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 36px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -32px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1547px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 378px;
  width: 1111px;
  margin: 32px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-2 {
  height: 375px;
  width: 1111px;
  margin: 15px auto 0;
}

.u-section-3 .u-gallery-inner-2 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-3 {
  height: 350px;
  width: 1110px;
  margin: 15px auto 0;
}

.u-section-3 .u-gallery-inner-3 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-4 {
  height: 352px;
  width: 1110px;
  margin: 15px auto 14px;
}

.u-section-3 .u-gallery-inner-4 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-15 {
  background-image: none;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3436px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 1850px;
    height: 320px;
    width: 940px;
  }

  .u-section-3 .u-gallery-2 {
    height: 317px;
    width: 940px;
  }

  .u-section-3 .u-gallery-3 {
    height: 297px;
    width: 940px;
  }

  .u-section-3 .u-gallery-4 {
    height: 298px;
    margin-top: 324px;
    margin-bottom: -647px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3857px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 15px;
    height: 980px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-2 {
    margin-top: 7px;
    height: 971px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-3 {
    height: 910px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-4 {
    height: 913px;
    margin-top: 7px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-4 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 26738px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 10746px;
    height: 2940px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-2 {
    height: 2913px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-3 {
    height: 2730px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-4 {
    height: 2739px;
    margin-top: 4634px;
    margin-bottom: -1532px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 7223px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 19px;
    height: 1851px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: 19px;
    height: 1834px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-3 {
    height: 1719px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-4 {
    height: 1725px;
    margin-top: 19px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 73px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 13px 23px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1503px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 1440px;
  width: 1106px;
  margin: 18px auto 45px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-5 .u-gallery-1 {
    width: 940px;
    height: 1224px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3344px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
    height: 3281px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 9203px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    height: 9140px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5818px;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
    height: 5755px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 70px;
}

.u-section-6 .u-text-1 {
  margin: 0 0 10px 17px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 581px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 401px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 36px;
  }

  .u-section-6 .u-text-1 {
    margin: 0 0 0 -35px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 854px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 821px;
  width: 1105px;
  margin: 20px auto 13px;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-7 .u-gallery-1 {
    width: 940px;
    height: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2172px;
  }

  .u-section-7 .u-gallery-1 {
    width: 720px;
    height: 2139px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 6450px;
  }

  .u-section-7 .u-gallery-1 {
    width: 540px;
    height: 6417px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4073px;
  }

  .u-section-7 .u-gallery-1 {
    width: 340px;
    height: 4040px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 70px;
}

.u-section-8 .u-text-1 {
  margin: 0 0 10px 20px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 36px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -32px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 990px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-1 {
  height: 919px;
  width: 1104px;
  margin: 36px auto;
}

.u-section-9 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-9 .u-gallery-1 {
    height: 782px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2467px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2396px;
    width: 720px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 7259px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2486px;
    width: 540px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3952px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3892px;
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 70px;
}

.u-section-10 .u-text-1 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 5px;
    margin-left: -32px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 2657px;
  margin-bottom: 0;
}

.u-section-11 .u-gallery-1 {
  height: 657px;
  width: 1140px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-gallery-inner-1 {
  --gap: 14px;
  grid-template-columns: repeat(2, auto);
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-2 {
  height: 657px;
  width: 1140px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-gallery-inner-2 {
  --gap: 14px;
  grid-template-columns: repeat(2, auto);
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-3 {
  height: 657px;
  width: 1140px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-gallery-inner-3 {
  --gap: 14px;
  grid-template-columns: repeat(2, auto);
}

.u-section-11 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-4 {
  height: 657px;
  width: 1140px;
  margin: 0 auto 29px 0;
}

.u-section-11 .u-gallery-inner-4 {
  --gap: 14px;
  grid-template-columns: repeat(2, auto);
}

.u-section-11 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2197px;
  }

  .u-section-11 .u-gallery-1 {
    height: 542px;
    width: 940px;
  }

  .u-section-11 .u-gallery-2 {
    height: 542px;
    width: 940px;
    margin-top: 20px;
  }

  .u-section-11 .u-gallery-3 {
    height: 542px;
    width: 940px;
  }

  .u-section-11 .u-gallery-4 {
    height: 542px;
    width: 940px;
    margin-top: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 7035px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1661px;
    width: 720px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-11 .u-gallery-2 {
    height: 1661px;
    width: 720px;
  }

  .u-section-11 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-11 .u-gallery-3 {
    height: 1661px;
    width: 720px;
    margin-top: 20px;
  }

  .u-section-11 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-11 .u-gallery-4 {
    height: 1661px;
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-11 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 5375px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1246px;
    width: 540px;
  }

  .u-section-11 .u-gallery-2 {
    height: 1246px;
    width: 540px;
  }

  .u-section-11 .u-gallery-3 {
    height: 1246px;
    width: 540px;
  }

  .u-section-11 .u-gallery-4 {
    height: 1246px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 3531px;
  }

  .u-section-11 .u-gallery-1 {
    height: 785px;
    width: 340px;
  }

  .u-section-11 .u-gallery-2 {
    height: 785px;
    width: 340px;
  }

  .u-section-11 .u-gallery-3 {
    height: 785px;
    width: 340px;
  }

  .u-section-11 .u-gallery-4 {
    height: 785px;
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 70px;
}

.u-section-12 .u-text-1 {
  margin: 0 0 10px 14px;
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin: 0 -15px 6px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 3350px;
  margin-bottom: 0;
}

.u-section-13 .u-gallery-1 {
  height: 3298px;
  width: 1123px;
  margin: 35px auto 16px;
}

.u-section-13 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 2813px;
  }

  .u-section-13 .u-gallery-1 {
    width: 940px;
    height: 2761px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 8511px;
  }

  .u-section-13 .u-gallery-1 {
    width: 720px;
    height: 8459px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 25429px;
  }

  .u-section-13 .u-gallery-1 {
    width: 540px;
    height: 25377px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 16030px;
  }

  .u-section-13 .u-gallery-1 {
    width: 340px;
    height: 15978px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 70px;
}

.u-section-14 .u-text-1 {
  margin: 0 0 10px 25px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 36px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin: 0 133px 0 -32px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 641px;
}

.u-section-15 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-15 .u-image-1 {
  width: 199px;
  height: 199px;
  margin: -250px 126px 72px auto;
}.u-section-16 .u-sheet-1 {
  min-height: 1088px;
  margin-bottom: 0;
}

.u-section-16 .u-gallery-1 {
  height: 1058px;
  width: 1115px;
  margin: 15px 0 15px auto;
}

.u-section-16 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-16 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-16 .u-gallery-item-11 {
  padding: 20px;
}

.u-section-16 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-16 .u-gallery-1 {
    width: 940px;
    height: 892px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2763px;
  }

  .u-section-16 .u-gallery-1 {
    width: 720px;
    height: 2733px;
  }

  .u-section-16 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 8229px;
  }

  .u-section-16 .u-gallery-1 {
    width: 540px;
    height: 7516px;
  }

  .u-section-16 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 4747px;
  }

  .u-section-16 .u-gallery-1 {
    margin-top: 14px;
    margin-bottom: 0;
    height: 4733px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}